IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_OPERADOR' AND OBJECT_ID = OBJECT_ID('EST_MOVIMENTO_VENDAS_PRODUTOS'))
BEGIN
ALTER TABLE dbo.EST_MOVIMENTO_VENDAS_PRODUTOS ADD
	CD_VEND int NOT NULL CONSTRAINT DF_EST_MOVIMENTO_VENDAS_PRODUTOS_CD_VEND DEFAULT 0,
	CD_OPERADOR int NOT NULL CONSTRAINT DF_EST_MOVIMENTO_VENDAS_PRODUTOS_CD_OPERADOR DEFAULT 0
END